CVE-2016-6174

2016-07-12T19:59:00
ID CVE-2016-6174
Type cve
Reporter cve@mitre.org
Modified 2017-03-21T01:59:00

Description

applications/core/modules/front/system/content.php in Invision Power Services IPS Community Suite (aka Invision Power Board, IPB, or Power Board) before 4.1.13, when used with PHP before 5.4.24 or 5.5.x before 5.5.8, allows remote attackers to execute arbitrary code via the content_class parameter.